Bug 64028 - ospfd marks all ospf routes inactive
ospfd marks all ospf routes inactive
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: zebra (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-23 22:15 EDT by Mike Bird
Modified: 2014-08-31 19:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-30 11:41:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Bird 2002-04-23 22:15:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (Win95; U)

Description of problem:
After upgrading from 7.2 to skipjack2, ospfd establishes neighbors and collects all routes but they appear in vtysh
marked "inactive" and do not appear in the kernel routing table.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Upgrade any rh7.2 system with working zebra/ospfd, or just take a working rh7.2 system an upgrade only zebra to 0.92a-2
2.
3.
	

Additional info:
Comment 1 Elliot Lee 2002-04-23 22:45:20 EDT
This one needs to go upstream to the zebra maintainers too.
Comment 2 Jay Fenlason 2004-06-30 11:41:07 EDT
Red Hat linux 9 is no longer supported.  If you can reproduce this
problem with a currently supported product, open a new bug.

Note You need to log in before you can comment on or make changes to this bug.